expressjs-ip-control vulnerabilities

IP white or blacklisting for Expressjs

Latest version

1.0.7

First published

a year ago

Latest version published

2 months ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the expressjs-ip-control package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Authentication Bypass
<1.0.7 Not available 16 Nov, 2020
Versions
Version Published Licenses Direct Vulnerabilities
expressjs-ip-control 1.0.7 Latest 24 Sep, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
expressjs-ip-control 1.0.6 02 Jul, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
expressjs-ip-control 1.0.5 02 Jul, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
expressjs-ip-control 1.0.4 02 Jul, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
expressjs-ip-control 1.0.3 28 Jun, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
expressjs-ip-control 1.0.2 28 Jun, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
expressjs-ip-control 1.0.1 28 Jun, 2019 MIT
  • 0 H
  • 1 M
  • 0 L
expressjs-ip-control 1.0.0 28 Jun, 2019 MIT
  • 0 H
  • 1 M
  • 0 L